#
# Copyright (C) 2025 Genexis
#

include $(TOPDIR)/rules.mk

PKG_NAME:=sulu-theme-genexis
PKG_VERSION:=5.3.10

PKG_SOURCE_PROTO:=git
PKG_SOURCE_URL:=https://dev.iopsys.eu/gnx/sulu-theme-genexis
PKG_SOURCE_VERSION:=d329108aa49a0d57325cd8e639c80ba70c126f3f
PKG_MIRROR_HASH:=skip

include ../sulu-builder/sulu.mk

# call BuildPackage - OpenWrt buildroot signature
